recovery:
  state:
    round: 5
    hash: "427b43808a3f58132b9f72cce580da4524ade46c80580ae074e47687e707d4b84f8accfaa69b20f42a26af11498753cd"
    timestamp: "2025-11-08T06:09:22.223038Z"
  bootstrap: null
  package: null
  stream: null
